<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>EmbedderOptions</class>
 <widget class="QWidget" name="EmbedderOptions">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>370</width>
    <height>262</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Embedder options</string>
  </property>
  <layout class="QGridLayout" name="gridLayout">
   <property name="margin">
    <number>0</number>
   </property>
   <item row="0" column="0">
    <widget class="QTabWidget" name="tabWidgetEmbedderOptions">
     <property name="currentIndex">
      <number>0</number>
     </property>
     <widget class="QWidget" name="tabSnapshots">
      <attribute name="icon">
       <iconset resource="qmc2.qrc">
        <normaloff>:/data/img/camera.png</normaloff>:/data/img/camera.png</iconset>
      </attribute>
      <attribute name="title">
       <string>Snapshots</string>
      </attribute>
      <layout class="QGridLayout" name="gridLayout_2">
       <item row="0" column="0">
        <widget class="QToolButton" name="toolButtonTakeSnapshot">
         <property name="toolTip">
          <string>Take a snapshot of the current window content -- hold to take snapshots repeatedly (every 100ms)</string>
         </property>
         <property name="text">
          <string>Take snapshot</string>
         </property>
         <property name="icon">
          <iconset resource="qmc2.qrc">
           <normaloff>:/data/img/camera.png</normaloff>:/data/img/camera.png</iconset>
         </property>
         <property name="autoRepeat">
          <bool>true</bool>
         </property>
         <property name="autoRepeatDelay">
          <number>100</number>
         </property>
         <property name="autoRepeatInterval">
          <number>50</number>
         </property>
         <property name="toolButtonStyle">
          <enum>Qt::ToolButtonTextBesideIcon</enum>
         </property>
        </widget>
       </item>
       <item row="1" column="0" colspan="5">
        <widget class="QListWidget" name="listWidgetSnapshots">
         <property name="mouseTracking">
          <bool>true</bool>
         </property>
         <property name="movement">
          <enum>QListView::Static</enum>
         </property>
         <property name="flow">
          <enum>QListView::LeftToRight</enum>
         </property>
         <property name="isWrapping" stdset="0">
          <bool>true</bool>
         </property>
         <property name="resizeMode">
          <enum>QListView::Adjust</enum>
         </property>
         <property name="viewMode">
          <enum>QListView::IconMode</enum>
         </property>
        </widget>
       </item>
       <item row="0" column="2" colspan="2">
        <spacer name="horizontalSpacer">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
         <property name="sizeHint" stdset="0">
          <size>
           <width>40</width>
           <height>20</height>
          </size>
         </property>
        </spacer>
       </item>
       <item row="0" column="4">
        <widget class="QToolButton" name="toolButtonClearSnapshots">
         <property name="toolTip">
          <string>Clear snapshots</string>
         </property>
         <property name="text">
          <string>Clear</string>
         </property>
         <property name="icon">
          <iconset resource="qmc2.qrc">
           <normaloff>:/data/img/stop.png</normaloff>:/data/img/stop.png</iconset>
         </property>
         <property name="toolButtonStyle">
          <enum>Qt::ToolButtonTextBesideIcon</enum>
         </property>
        </widget>
       </item>
       <item row="0" column="1">
        <widget class="QCheckBox" name="checkBoxNativeSnapshotResolution">
         <property name="toolTip">
          <string>Scale snapshots to the native resolution</string>
         </property>
         <property name="text">
          <string>Native resolution</string>
         </property>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="tabMovies">
      <attribute name="icon">
       <iconset resource="qmc2.qrc">
        <normaloff>:/data/img/movie.png</normaloff>:/data/img/movie.png</iconset>
      </attribute>
      <attribute name="title">
       <string>Movies</string>
      </attribute>
     </widget>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>tabWidgetEmbedderOptions</tabstop>
  <tabstop>toolButtonTakeSnapshot</tabstop>
  <tabstop>checkBoxNativeSnapshotResolution</tabstop>
  <tabstop>toolButtonClearSnapshots</tabstop>
  <tabstop>listWidgetSnapshots</tabstop>
 </tabstops>
 <resources>
  <include location="qmc2.qrc"/>
 </resources>
 <connections>
  <connection>
   <sender>toolButtonClearSnapshots</sender>
   <signal>clicked()</signal>
   <receiver>listWidgetSnapshots</receiver>
   <slot>clear()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>292</x>
     <y>50</y>
    </hint>
    <hint type="destinationlabel">
     <x>270</x>
     <y>84</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
